body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:10;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	-epub-hyphens:auto;
	-webkit-hyphens:auto;
}
@page {
	margin : 15px 15px 15px 15px;
}
table.Tabla {
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:11px;
	margin-top:11px;
}
table.TablaSinBordes {
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:18px;
	margin-top:15px;
	margin-left:25%;
	margin-right:25%;
	width:50%;
}
td.CeldaGris70 {
	background-color:#5a5b5e;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:5px;
	padding-top:5px;
}
td.CeldaBlanca {
	background-color:#ffffff;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:5px;
	padding-top:5px;
}
h1 {
	color:#000000;
	font-family:Palatino, serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:75px;
	margin-left:14px;
	margin-right:14px;
	margin-top:60px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.NumeroTitulo {
	color:#000000;
	font-family:Times, serif;
	font-size:3.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:70px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
h2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:30px;
	margin-left:0px;
	margin-right:0px;
	margin-top:55px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Subt2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:25px;
	margin-left:0px;
	margin-right:0px;
	margin-top:35px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Subtit3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:Bold-Italic;
	line-height:1.25;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Notas {
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.368;
	margin-bottom:6px;
	margin-left:14px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}
p.cita {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.574;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}
p.TXBasico {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
}
p.TXBasicodesp {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:7px;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
}
p.TXBasicoantesdesp {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:7px;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
}
p.TXBasicoantes {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:9px;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
}
p.TXBasicoantesde {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
}
p.TXTabla {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.numbers {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:3px;
	margin-left:32px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-20px;
}
p.sangrado {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:6px;
	margin-left:17px;
	margin-right:17px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.bullets {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:2px;
	margin-left:34px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}
p.Normal {
	color:#000000;
	font-family:"Helvetica (TT) Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.creditos5 {
	color:#000000;
	font-family:"New Aster", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0px;
	margin-left:9px;
	margin-right:0px;
	margin-top:28px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.creditos6 {
	color:#000000;
	font-family:"New Aster", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0px;
	margin-left:9px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.creditos7 {
	color:#000000;
	font-family:"New Aster", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:3px;
	margin-left:9px;
	margin-right:9px;
	margin-top:28px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.creditos8 {
	color:#000000;
	font-family:"New Aster", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:5px;
	margin-left:9px;
	margin-right:9px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.TXTablaCabecera {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:#ffffff;
	font-family:Palatino, serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TXConversac {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:3px;
	margin-left:28px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-28px;
}
p.TXConversInicio {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	margin-top:9px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.TXBasicoEscal1 {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:34px;
}
p.TXBasicoEscal2 {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:51px;
}
p.TXBasicoEscal3 {
	-epub-line-break:normal;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:68px;
}
p.TXTablaJust {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.9em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.nots {
	font-size:0.7em;	
	vertical-align:super;
}
span.Bold-Italic {
	font-style:italic;
	font-weight:bold;
}
span.nots {
	vertical-align:super;
}
span.Symb {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-1 {
	font-size:0.6em;
}
img.frame-1 {
	width:3%;
}
div.footnotes{
 margin-top:90px;
}
div.caja {
  border-radius: 30px;
  border-width : 10 px;
  border-style:solid; 
  padding: 1em; 
  border-color:#FFFFFF; 
  background-color:#cc3333;
  align : center;
	margin-top:10px;
}
p.Creditosebook {
	font-family : "New Aster", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.42;
	text-align : center;
	color : #FFFFFF;
	text-indent : 17px;
	margin : 0px 0px 4px 0px;
}
p.Titulolibro {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:1.3em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:16px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.subtitulotitulo {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#666666;
	font-family:Palatino, serif;
	font-size:.0.8em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.publiautor {
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.8em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.067;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.isbnpubli {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.783em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:9px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.web {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:18px;
	margin-left:0px;
	margin-right:0px;
	margin-top:9px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.Publiprimer {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Palatino, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:9px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.seren1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#141215;
	font-family:Arial, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:28px;
	margin-left:0px;
	margin-right:0px;
	margin-top:3px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.seren2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#141215;
	font-family:Arial, sans-serif;
	font-size:0.737em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0px;
	margin-left:14px;
	margin-right:1px;
	margin-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
}
p.seren3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#141215;
	font-family:Arial, sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:17px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
